.elementor-1538 .elementor-element.elementor-element-010b2ad {
	--display: flex;
	--margin-top: 0px;
	--margin-bottom: -95px;
	--margin-left: 0px;
	--margin-right: 0px;
	--z-index: 99;
}
.elementor-1538 .elementor-element.elementor-element-52625be {
	--display: flex;
	--min-height: 500px;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
	--align-items: center;
	--overlay-opacity: 1;
	--padding-top: 20px;
	--padding-bottom: 20px;
	--padding-left: 20px;
	--padding-right: 20px;
}
.elementor-1538 .elementor-element.elementor-element-52625be:not(.elementor-motion-effects-element-type-background), .elementor-1538 .elementor-element.elementor-element-52625be > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-image: var(--wpr-bg-fed5278c-9edf-49c8-be5f-d39d4277a9fd);
	background-position: center center;
	background-size: cover;
}
.elementor-1538 .elementor-element.elementor-element-52625be::before, .elementor-1538 .elementor-element.elementor-element-52625be > .elementor-background-video-container::before, .elementor-1538 .elementor-element.elementor-element-52625be > .e-con-inner > .elementor-background-video-container::before, .elementor-1538 .elementor-element.elementor-element-52625be > .elementor-background-slideshow::before, .elementor-1538 .elementor-element.elementor-element-52625be > .e-con-inner > .elementor-background-slideshow::before, .elementor-1538 .elementor-element.elementor-element-52625be > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
	background-color: transparent;
	--background-overlay: '';
	background-image: linear-gradient(180deg, var(--e-global-color-021723d) 0%, #FFFFFF33 100%);
}
.elementor-widget-heading .elementor-heading-title {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-size: var(--e-global-typography-primary-font-size);
	font-weight: var(--e-global-typography-primary-font-weight);
	text-transform: var(--e-global-typography-primary-text-transform);
	line-height: var(--e-global-typography-primary-line-height);
	color: var(--e-global-color-primary);
}
.elementor-widget-icon.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-primary);
}
.elementor-widget-icon.elementor-view-framed .elementor-icon, .elementor-widget-icon.elementor-view-default .elementor-icon {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}
.elementor-widget-icon.elementor-view-framed .elementor-icon, .elementor-widget-icon.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-primary);
}
.elementor-1538 .elementor-element.elementor-element-f9ec241 > .elementor-widget-container {
	--e-transform-translateX: -50%;
}
.elementor-1538 .elementor-element.elementor-element-f9ec241 > .elementor-widget-container:hover {
	--e-transform-translateY: 20px;
}
body:not(.rtl) .elementor-1538 .elementor-element.elementor-element-f9ec241 {
	left: 50%;
}
body.rtl .elementor-1538 .elementor-element.elementor-element-f9ec241 {
	right: 50%;
}
.elementor-1538 .elementor-element.elementor-element-f9ec241 {
	bottom: 72px;
	--e-transform-transition-duration: 300ms;
}
.elementor-1538 .elementor-element.elementor-element-f9ec241 .elementor-icon-wrapper {
	text-align: center;
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-primary);
	color: #FFFFFF1A;
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-framed .elementor-icon, .elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-default .elementor-icon {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-framed .elementor-icon, .elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-primary);
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-framed .elementor-icon {
	background-color: #FFFFFF1A;
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-stacked .elementor-icon svg {
	fill: #FFFFFF1A;
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-stacked .elementor-icon:hover {
	background-color: var(--e-global-color-primary);
	color: var(--e-global-color-primary);
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-framed .elementor-icon:hover, .elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-default .elementor-icon:hover {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-framed .elementor-icon:hover, .elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-default .elementor-icon:hover svg {
	fill: var(--e-global-color-primary);
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-framed .elementor-icon:hover {
	background-color: var(--e-global-color-primary);
}
.elementor-1538 .elementor-element.elementor-element-f9ec241.elementor-view-stacked .elementor-icon:hover svg {
	fill: var(--e-global-color-primary);
}
.elementor-1538 .elementor-element.elementor-element-f9ec241 .elementor-icon {
	font-size: 24px;
	padding: 12px;
	border-width: 2px 2px 2px 2px;
}
.elementor-1538 .elementor-element.elementor-element-f9ec241 .elementor-icon svg {
	height: 24px;
}
.elementor-1538 .elementor-element.elementor-element-3ba379d {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 40px;
	--padding-bottom: 40px;
	--padding-left: 0;
	--padding-right: 0;
}
.elementor-widget-text-editor {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	line-height: var(--e-global-typography-text-line-height);
	color: var(--e-global-color-text);
}
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
	background-color: var(--e-global-color-primary);
}
.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}
@media(max-width:1024px) {
	.elementor-widget-heading .elementor-heading-title {
		font-size: var(--e-global-typography-primary-font-size);
		line-height: var(--e-global-typography-primary-line-height);
	}
	.elementor-widget-text-editor {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}
}
@media(max-width:767px) {
	.elementor-widget-heading .elementor-heading-title {
		font-size: var(--e-global-typography-primary-font-size);
		line-height: var(--e-global-typography-primary-line-height);
	}
	.elementor-widget-text-editor {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}
}